.tablet_50 {
opacity:.7
}
.search-form {
height:auto
}
.tb-left {
border-color: #bce4ba;
}
.bd1382su1 {
display: inline-block;
  content: '|';
  font-size: 10px;
  padding: 0 0 0 3px;
}
.block-s-1 {
font-size: 13pt; font-family:"Comic Sans MS"; color: darkblue; font-weight: bold; text-decoration: underline;
}
.l-shad {
BACKGROUND: red;
}
.mi-bi {
position: relative;
	top:-2px;
}
.login_bottom {
border:50px dotted #f0f
}
.also {
font-family:sans-serif; color:blue; font-weight: normal; font-size: 10pt;
}
.block {
padding-right:15px;padding-left:15px
}
.elementor-element-b46cc62 {
text-decoration:none; padding-bottom:.5pt;
}
.grid_4 {
content:"\00a0"
}
.full-width {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.generate-sections-inside-container {
width:80%
}
.cff-default-styles {
content:"\f16c"
}
.fw1854lo3 {
background: #e0f0e6;
	padding: 10px;
}
.commands {
display: inline !important;
}
.entry-title {
top:-11px
}
.fb-like-box {
margin-bottom:1.5em;line-height:1.2
}
.svc_tit_area {
border-width: 0px 1px 0px 1px;
}
.tabcontent {
font-weight: bold;
	background-color: rgb(102, 102, 102);
}
.form-box {
text-align:left;padding:0 1em 0 0;float:left
}
.fw1854lo5 {
BACKGROUND: red;
}
.cate-list {
margin: 0;
}
.widget_tz_shopping_cart {
font-family:arial; color: blue; font-size: 8pt; font-weight: bold; TEXT-DECORATION: underline;
}
.with-extra-gallery {
color:#000066; margin-left:5px; font-family:"Book Antiqua"; font-weight:bold; font-size:91.7%; text-decoration:underline;
}
.tz-categories-grid {
width:calc(25% - 13px)
}
.d150k0lo5 {
color: #dedccf;
}
#review_form {
position:absolute; font-size:0.9em; bottom:4px; left:58px; color:#666666;/*Ronak*/
}
.index_gravatar {
color: inherit;
    padding: 5px 8px;
    border-radius: 3px;
}
.n-title {
width: 75%!important;
}
.homepage_top_callout_btntop {
padding-bottom:5px;
}
.fw1854lo4 {
display: none;
}
.block-s-8 {
//border-color: #000;
	background-color: rgb(102, 102, 102);
}
.xans-product-detail {
color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#49afcd;background-image:-moz-linear-gradient(top, #5bc0de, #2f96b4);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));background-image:-webkit-linear-gradient(top, #5bc0de, #2f96b4);background-image:-o-linear-gradient(top, #5bc0de, #2f96b4);background-image:linear-gradient(to bottom, #5bc0de, #2f96b4);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#2f96b4;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.lgc-clear {
width:91.66667%
}
.swiper-button-next {
content: "\f11b";
}
.mb-0 {
border-left:none;border-right:1px solid #ddd;border-radius:0 5px 5px 0
}
.comment_content {
font-family:arial; color: black; font-weight: bold; font-size: 11px;
}
.crosscol {
color: #888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	margin: 2px 0;
}
.datex {
display:none
}
.cli-modal-backdrop {
flex-grow:0 !important
}
.ipbnav {
margin-right:0;margin-left:1em
}
.SSS {
float:left;width:48%
}
.tH-main {
content:"\e232"
}
#summary5300588567714116199 {
width:1100px;
	margin: 0px auto;
	margin-left: 20px auto;
	margin-right: 20px auto;
	padding:0px;
}
.post-ratings-loading {
background: #e0f0e6;
	padding: 10px;
}
#facebook-panel {
width: auto;
	height: 60px;
	/* [disabled]overflow: visible; */
	margin-right: 5%;
	/* [disabled]margin-bottom: 10px; */
	/* [disabled]margin-top: 5px; */
	/* [disabled]padding-top: 20px; */
	text-align: right;
}
.post-body {
background:transparent url('../images/icons2/gkWarning2.png') no-repeat left center
}
.f-head {
BACKGROUND-COLOR: #CAFF70; MARGIN-LEFT:63px; MARGIN-TOP:-12px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.service_info {
position: relative; z-index: 999; height: 100%; overflow: hidden;
}
.blog-list-container {
font-family:arial; color: blue; font-weight: bold; font-size: 14px; TEXT-DECORATION: none;
}
.art-quiz {
font-size:110%; color:white; font-weight:bold; text-decoration:none;
}
.thrv-leads-widget {
text-align:left;
padding-left:8px !important;
border-top:1px solid transparent;
border-bottom:1px solid transparent;
}
.recomm_area {
color: white; background:red;
}
.i1i64ip5 {
display: block; opacity: 1;
}
.elementor-element-6e48252 {
content:''
}
.grid-container {
background-position: 0 -48px;
}
.cat_tree {
color: blue; background:yellow;
}
.mobile-grid-100 {
font-weight:bold;
}
.item_reivew_tab_menu_wrap {
background:linear-gradient(135deg,#00d084,#0693e3)
}
.contentSection {
position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.followUsIcons {
color:#CCC;
padding-top: 5px;
padding-bottom: 5px;
}
.m2d050me2 {
font-family:arial; color:black; font-weight:bold; font-size:75%;
}
.i13d83dv3 {
FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0066CC;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline;
}
.content-cap-bottom {
width: 75%!important;
}
.example-contents {
padding-bottom: 5px;
}
.thrv_wrapper {
height: 30px;
    line-height: 30px;
}
.top_nav {
position:relative;height:0;overflow:hidden;-webkit-transition-property:height, visibility;-o-transition-property:height, visibility;transition-property:height, visibility;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease
}
.pagelinks {
width:410px;
	text-align:left;
}
.pagebody {
font-weight: bold;
	background-color: rgb(102, 102, 102);
}
.icon {
margin-bottom:45px
}
#footer-2-3 {
width:100%
}
#mw-content-text {
box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;
}
.lotosPrint {
position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	text-decoration:none;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
.form-item-search-block-form {
background-color:#e62727
}
.displaynone {
border-right: 1px solid #000;
  color: #000;
  display: block;
  font-family: "Tahoma",arial;
  font-size: 16px;
  font-weight:600;
  margin: 10px 0;
  padding: 0 24px;
  text-decoration: none;
}
.custom-html-widget {
position:absolute;right:14px;top:14px;
}
.six {
padding:0 2px 0 8px;font-size:11px;line-height:14px;color:#8f8f91;background:url(//img.echosting.cafe24.com/design/skin/default/layout/bg_util.gif) 0 1px no-repeat;
}
.f185w411 {
position:relative
}
.e329iekb2 {
border-bottom:1px solid #ccc;
line-height:31px;
margin:0.67em auto
}
.fxb-basis-auto {
opacity:.3
}
.homepage {
BACKGROUND: red;
}
.side-container-comment {
display: table;
	content: "";
}
.footer-fauxborder-right {
position:absolute; height:1px; z-index:1; overflow: hidden; visibility: hidden; font-size:14px;
}
.fullwidthabanner {
color:blue; margin-left:5px; font-family:"Berlin Sans FB"; font-weight:bold; font-size:108.3%; text-decoration:none;
}
.product_shipping_class-standard-shipping {
font-weight: 500;
}
.item_detail_top {
float:none;width:100%
}
.elementor-widget-tz-categories-grid {
content:"\f067"
}
.single_post_content_left {
content:"\f083"
}
.post-likes-widget-placeholder {
background: #fff;
}
.item_detail_list {
font-size: 44px;
		font-size: 4.4rem;
}
.modal-header {
font-family: arial; FONT-SIZE: 10pt; COLOR: black;
}
.mgContent {
z-index:100;
	font-family:Arial;
	font-size:12px;
	background:url(shadow.png) no-repeat bottom right; 
	position:absolute;
	top:0px; 
	left:0px; 
	margin:6px 0 0 6px;
}
.mobilebar {
background-color:#8ebc00;width:3px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0
}
.wodupe {
font-family:arial; color:yellow; font-size:66.7%; font-weight:bold; text-decoration:none;
}
.views-field-title {
padding:5px 10px;background:#f0f0f0;color:#333;font-size:.9em
}
.post-footer-line-3 {
width:310px;
}
#post_id_65016 {
width:316px; padding:8px 0 0 10px;
}
#edit-actions {
background-position:bottom right;
}
.pagetitle {
font-family:arial; color: red; font-weight: bold; font-size: 9.0pt; TEXT-DECORATION: none;
}
.hmenuTabDropMenu {
z-index:100;
	font-family:Arial;
	font-size:12px;
	background:url(shadow.png) no-repeat bottom right; 
	position:absolute;
	top:0px; 
	left:0px; 
	margin:6px 0 0 6px;
}
.registration_box {
border-top:4px solid #555d66;border-bottom:4px solid #555d66;margin-bottom:28px;color:#40464d
}
.view-id-box_most {
margin: 3px 5px 3px 0;
  padding: 3px 5px 3px 19px;
}
.dropdown {
font-family: Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.fr-view {
background:transparent url('../images/icons2/gkEmail.png') no-repeat left top
}
.article {
display:none
}
.tuqogef {
height: 36px;
    width: 36px;
    border-radius: 50%;
    position: absolute;
    display: block;
    top: 86px;
    bottom: 0;
    margin: auto;
}
.large {
font-family:arial; color:maroon; font-weight:bold; font-size:87.5%; background:white; border-left:1pt windowtext; border-top:1pt windowtext; border-bottom:.5pt windowtext; border-right:.5pt windowtext; text-decoration:none;
}
#full-results-num {
background:#222;padding:3px 0 0;display:none;margin:5px auto 0;border-radius:2px;box-shadow:0 0 20px rgba(0,0,0,.9);height:74px;width:565px
}
.fn {
font-family: Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.ipsBox_withphoto {
position:relative;
	display:block;
	float:right;
	width:240px;
	padding-left:16px;
	padding-top:65px;
	z-index:2;
	padding-bottom:18px;
}
.elementor-section-wrap {
display:list-item;cursor:pointer
}
.container-searchbox {
font-weight: bold;
	padding-left: 6px;
	background-color: #e5e5e5;
}
.author_info {
left:2.42em
}
.kl-blog-post-author-details {
content:"\f250"
}
.buttons-wrapper {
width:100%;float:none
}
.navix {
z-index: 8030;
}
.facebook {
background-color:#fcb900
}
.dropdown-contents {
padding:8px 10px 8px 0!important
}
.product_tag-tailoring {
border: 2px solid #398f14;
}
.elementor-element-7738b95 {
clear:both
}
.post-share-buttons {
margin-left:2em
}
.ei329ekb5 {
border: 0;
}
.fxb-end-x {
content:"\f11e"
}
#google_translate_element {
width: auto;
}
#p73931 {
width:100%;
}
#Image8 {
min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}
#banner-carousel-202 {
clear:both
}
